.navbar .nav > li > a {
	color: #fff;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #fff;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #ccc;
	border-bottom-color: #ccc;
}

.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
	border-top-color: #f1592a;
	border-bottom-color: #f1592a;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: transparent;
	color: #f1592a;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #f1592a;
	border-bottom-color: #f1592a;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	background: #f1592a;
}
.navbar .btn-navbar {
	background: #ff5722;
}

#focused-services {
	background: #f1592a;
}

#focused-services section.block h2,
#focused-services p {
	color: #fff;
}

#clients-wrap {
	background: #f5f5f5;
}

#clients-wrap p {
	color: #acacac;
}

footer.footer {
	background: #3e4a52;
}

.copyright-wrap ul li a,
.footer-nav1-wrap ul li a  {
	color: #6e7881;
}

.copyright-wrap ul li a:hover,
.footer-nav1-wrap ul li a:hover {
	color:#CCC;
}

.copyright-wrap p.copyright, .copyright-wrap p.copyright a{
	color: #6e7881;
}

.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: transparent;
}

.footer-nav1-wrap .nav .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
	margin-top: 6px;
}

.footer-nav1-wrap .nav .dropdown-toggle:hover .caret, .footer-nav1-wrap .nav .dropdown-toggle:focus .caret {
	border-top-color: #f1592a;
	border-bottom-color: #f1592a;
}

.newsletter-block .newsletter-wrap {
	background: #6e7881;
}

.newsletter-block .newsletter-wrap input{
	color: #9da6ad;
}


.btn-orange {
	background: #f1592a; /* Old browsers */
	border: 1px solid #cc2a00;
	-webkit-box-shadow: 0px 1px 0px 0px #160000;
	box-shadow: 0px 1px 0px 0px #160000;
	height: 40px;
	line-height: 40px;
	padding: 0 25px;
	color: #fff;
	font-size: 1em;
	display: inline-block;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.btn-orange:hover, .btn-orange:active   {
	background: #d14d24; /* Old browsers */
	color: #fff;
	text-decoration: none;

}

.latest-on-systems h2 {
	color: #f1592a;
}

.latest-on-systems  p {
	color: #95a1aa;
}

.latest-on-systems-content .views-field-title,
.latest-on-systems-content .views-field-title a {
	color: #9da6ae;
}

.latest-on-systems-content .views-field-body p {
	color:#9da6ae;
}

.latest-on-systems-content  .views-field-view-node a {
	color:#f1592a;
}

.latest-on-systems-content  .views-field-view-node a:hover {
	color:#9da6ae;
	text-decoration: none;
	}
#testimonial-slider .testimonial-slide-text p,
#testimonial-slider .testimonial-slide-text .client-name  {
	color: #fff;
}

#testimonial-slider .testimonial-slide-text .client-designation { 
	color: #86dbf1;
}

#blogs-latest-wrap {
	background:#f5f5f5;
}

#blogs-latest-wrap h2{
	color: #7b838a
}

.recent-blog .view-header p {
	color: #7b838a
}
.recent-blog .views-row {
	background: #fff;
}

.recent-blog  .blog-content-wrap {
	color: #9da6ae;
}

.view-system-offices .views-row .views-field-title,
.view-system-offices .views-row  .views-field-body,
.stay-connected h2.title {
	color: #9da6ae
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}

body.page-contact a {
	color: #f1592a;
}

body.page-contact a:hover {
	color: #9da6ae;
	text-decoration: none;
}

@media (max-width: 979px) {
	/*.navbar .nav > .active > a, .navbar .nav > .active > a:focus {
	  color: #6e7881;
	}*/
	
	.navbar .nav > .active > a:hover {
	    color: #4e5154;
	}
	
	.navbar .nav > li > a:focus {
	  color: #6e7881;
	}
	
	.navbar .nav > li > a:hover {
	  color: #4e5154;
	}
}

/* Mobile Navigation*/
@media (max-width: 767px) {
	.navbar .nav > .active > a, .navbar .nav > .active > a:focus {
	  color: #6e7881;
	}
}